@charset "UTF-8";
#comparison-table-wrapper {
  min-height: 859.4px;
}

.homeservices-domestic-comparison-table-loader {
  height: 540.4px;
  transform: translateY(50%);
}

.homeservices-domestic-comparison-table {
  position: relative;
  overflow: hidden;
  height: 540.4px;
}
@media (max-width: 768px) {
  .homeservices-domestic-comparison-table {
    height: auto;
  }
}
@media (min-width: 768px) {
  .homeservices-domestic-comparison-table {
    margin: 0 auto;
    display: table;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .homeservices-domestic-comparison-table {
    font-size: 0.8em;
  }
}
.homeservices-domestic-comparison-table .btn.btn-responsive {
  font-size: 1em;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .homeservices-domestic-comparison-table .btn.btn-responsive {
    padding: 7px 20px;
  }
  .homeservices-domestic-comparison-table .btn.btn-responsive .fa {
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .homeservices-domestic-comparison-table .btn.btn-responsive {
    padding: 7px 15px;
    margin-top: 28px;
  }
  .homeservices-domestic-comparison-table .btn.btn-responsive .fa {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .homeservices-domestic-comparison-table .btn.btn-responsive {
    padding: 7px 15px;
    font-size: 1em;
  }
  .homeservices-domestic-comparison-table .btn.btn-responsive.btn-secondary {
    padding: 5px 15px;
  }
}
.homeservices-domestic-comparison-table .banner-row {
  height: 46px;
  padding-left: 250px;
}
.homeservices-domestic-comparison-table .banner-row > .has-campaign {
  border-top-left-radius: 5px;
}
.homeservices-domestic-comparison-table .banner-row > .has-campaign ~ .has-campaign {
  border-top-left-radius: 0px;
}
.homeservices-domestic-comparison-table .banner-row .banner-col-1 {
  width: 100%;
}
.homeservices-domestic-comparison-table .banner-row .banner-col-2 {
  width: 49.8%;
}
.homeservices-domestic-comparison-table .banner-row .banner-col-3 {
  width: 33.3%;
}
.homeservices-domestic-comparison-table .banner-row .banner-col-4 {
  width: 25%;
}
.homeservices-domestic-comparison-table .banner-row .comparison-top-banner {
  float: left;
  border-right: 1px solid #eee;
}
.homeservices-domestic-comparison-table .banner-row .comparison-top-banner:last-child {
  border-top-right-radius: 5px;
}
@media (min-width: 768px) and (max-width: 992px) {
  .homeservices-domestic-comparison-table .banner-row {
    padding-left: 180px;
  }
}
.homeservices-domestic-comparison-table .left-bar {
  border: 1px solid #e7e7e7;
  border-right-width: 0;
  background-color: #eee;
  position: relative;
}
@media (min-width: 768px) {
  .homeservices-domestic-comparison-table .left-bar {
    float: left;
    width: 250px;
  }
  .homeservices-domestic-comparison-table .left-bar .product-icon-container .placeholder {
    background: white;
    height: 39px;
    border-top: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .homeservices-domestic-comparison-table .left-bar {
    width: 180px;
  }
}
.homeservices-domestic-comparison-table .mobile-toggles {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  background: #eee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px 0;
}
.homeservices-domestic-comparison-table .mobile-toggles__toggle {
  float: left;
}
.homeservices-domestic-comparison-table .mobile-toggles__toggle--excess > p {
  margin-bottom: 5px;
}
.homeservices-domestic-comparison-table .mobile-toggles__toggle--excess .blue-buttons button.btn {
  width: 64px;
}
.homeservices-domestic-comparison-table .mobile-toggles__toggle--payment .blue-buttons button.btn {
  width: 94px;
}
.homeservices-domestic-comparison-table .mobile-toggles__toggle--payment .annual-savings {
  text-align: right;
  font-weight: bold;
  margin-bottom: 0;
}
@media (max-width: 360px) {
  .homeservices-domestic-comparison-table .mobile-toggles__toggle p {
    font-size: 0.8em;
  }
  .homeservices-domestic-comparison-table .mobile-toggles__toggle .blue-buttons button.btn {
    width: auto;
    padding: 10px;
    font-size: 0.7em;
  }
  .homeservices-domestic-comparison-table .mobile-toggles__toggle .blue-buttons button.btn:after {
    display: none;
  }
  .homeservices-domestic-comparison-table .mobile-toggles__toggle--excess .blue-buttons button.btn {
    min-width: 50px;
  }
  .homeservices-domestic-comparison-table .mobile-toggles__toggle--payment .blue-buttons button.btn {
    min-width: 75px;
  }
}

.comparison-top-banner {
  height: 46px;
  font-size: 13px;
  padding-top: 12px;
}
.comparison-top-banner.no-campaign {
  visibility: hidden;
}
@media (min-width: 768px) {
  .comparison-top-banner.hidden-md {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .comparison-top-banner {
    background-color: #fff;
  }
}
.comparison-top-banner.no-campaign * {
  display: none;
}
@media (min-width: 768px) and (max-width: 992px) {
  .comparison-top-banner {
    padding-top: 8px;
  }
  .comparison-top-banner i {
    display: block;
  }
}
@media (max-width: 767px) {
  .comparison-top-banner {
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 30%;
    height: auto;
    padding: 14px 5px;
  }
  .comparison-top-banner i {
    display: block;
  }
}
@media (max-width: 767px) and (max-width: 320px) {
  .comparison-top-banner {
    width: 40%;
  }
  .comparison-top-banner i {
    display: none;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .comparison-top-banner i {
    padding-bottom: 0px;
  }
}
@media (max-width: 319px) {
  .comparison-top-banner {
    width: 100px;
  }
}

@media (max-width: 767px) {
  .homeservices-product-columns {
    width: 100%;
  }
}
.homeservices-product-columns .product-column {
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .homeservices-product-columns .product-column {
    border-radius: 10px;
    border: 1px solid #e7e7e7;
    overflow: hidden;
    margin-bottom: 20px;
  }
}
.homeservices-product-columns .product-column .button-wrapper {
  text-align: center;
  border-right: 1px solid #e7e7e7;
  height: 84px;
  padding: 24px 12px;
}
@media (max-width: 991px) {
  .homeservices-product-columns .product-column .button-wrapper {
    padding-bottom: 114px;
  }
}
@media (min-width: 768px) {
  .homeservices-product-columns .product-column {
    float: left;
  }
}
.homeservices-product-columns .product-column .price-box {
  border-right: 1px solid #e7e7e7;
  position: relative;
  text-align: left;
}
@media (min-width: 768px) {
  .homeservices-product-columns .product-column .price-box {
    text-align: center;
    height: 130px;
  }
}
@media (max-width: 767px) {
  .homeservices-product-columns .product-column .price-box {
    padding-left: 10px;
    padding-bottom: 10px;
  }
}
.homeservices-product-columns .product-column .price-box span {
  display: block;
}
.homeservices-product-columns .product-column .price-box .product-name {
  font-size: 1em;
  padding-top: 15px;
  display: block;
  margin-bottom: 6px;
  font-weight: bold;
}
.homeservices-product-columns .product-column .price-box .discounted-price {
  height: 25px;
  font-size: 16px;
  font-weight: lighter;
  color: #fff;
}
@media (max-width: 768px) {
  .homeservices-product-columns .product-column .price-box .discounted-price {
    height: auto;
  }
}
.homeservices-product-columns .product-column .price-box .discounted-price s::before,
.homeservices-product-columns .product-column .price-box .discounted-price s::after {
  clip-path: inset(100%);
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.homeservices-product-columns .product-column .price-box .discounted-price s::before {
  content: " [start of stricken text] ";
}
.homeservices-product-columns .product-column .price-box .discounted-price s::after {
  content: " [end of stricken text] ";
}
.homeservices-product-columns .product-column .price-box .normal-price {
  font-size: 1.4em;
  font-weight: bold;
}
.homeservices-product-columns .product-column .price-box .per-month {
  margin-top: -2px;
  font-size: 1em;
  font-weight: lighter;
}
@media (min-width: 768px) and (max-width: 992px) {
  .homeservices-product-columns .product-column .price-box .product-name {
    font-size: 1.2em;
  }
  .homeservices-product-columns .product-column .price-box .discounted-price {
    height: 20px;
  }
}
.homeservices-product-columns .product-column .check-list > div {
  border-right: 1px solid #e7e7e7;
  height: 40px;
  line-height: 40px;
  border-top: 1px solid #e7e7e7;
  color: #005eb8;
}
.homeservices-product-columns .product-column .check-list > div:last-child {
  border-right: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
}
.homeservices-product-columns .product-column .check-list > div .btn-tertiary {
  font-size: 1em;
}
@media (min-width: 768px) {
  .homeservices-product-columns .product-column .displayable-product-list {
    display: none;
  }
}
.homeservices-product-columns .product-column .displayable-product-list > div:last-child {
  border-top: 1px solid #e7e7e7;
  padding: 20px 0;
}
@media (max-width: 768px) {
  .homeservices-product-columns .product-column .displayable-product-list > div:last-child {
    padding: 25px 0;
  }
}
.homeservices-product-columns .product-column .displayable-product-list > div:last-child .btn:first-child {
  margin-right: 15px;
}

.blue-buttons {
  text-align: center;
  display: inline-block;
}
.blue-buttons * {
  outline-style: none;
  outline-width: 0 !important;
}
.blue-buttons button.btn {
  width: 100px;
  background-color: #ccc;
  position: relative;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 0.8em;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 991px) {
  .blue-buttons button.btn {
    width: 80px;
  }
}
.blue-buttons button.btn:hover, .blue-buttons button.btn.active {
  background-color: #005eb8;
  color: #fff;
}
.blue-buttons button.btn:hover:before, .blue-buttons button.btn.active:before {
  right: -5px;
  left: auto;
  transition: right 0.5s;
}
.blue-buttons button.btn.active:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "";
  font-size: 1em;
  display: block;
  position: absolute;
  top: 14px;
  left: 8px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .blue-buttons button.btn.active:after {
    top: 12px;
  }
}

.full-cover-details .background-dark-blue {
  overflow: auto;
}

#inclusions-exclusions {
  overflow-x: hidden;
}

.product-icon-row {
  text-indent: 40px;
  text-align: left;
  width: 100%;
  position: relative;
  right: 0px;
  left: 0px;
  border-top: 1px solid #e7e7e7;
  height: 40px;
  line-height: 40px;
}
@media (min-width: 768px) {
  .product-icon-row {
    text-indent: 30px;
  }
}
.product-icon-row [class^=bgcss-icon-] {
  position: absolute;
  font-size: 20px;
}
@media (min-width: 768px) {
  .product-icon-row [class^=bgcss-icon-] {
    top: 8px;
    left: -55px;
  }
}
@media (max-width: 767px) {
  .product-icon-row [class^=bgcss-icon-] {
    font-size: 1.5em;
    top: 6px;
    left: -80px;
  }
}
.product-icon-row span.glyphicon {
  font-size: 0.9em;
  margin-right: 12px;
  margin-top: 12px;
}
.product-icon-row > span:hover {
  text-decoration: underline;
}
.product-icon-row > span ~ span:hover {
  text-decoration: none;
}
.product-icon-row [data-toggle=modal] {
  cursor: pointer;
}
@media (max-width: 767px) {
  .product-icon-row .glyphicon {
    right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .product-icon-row .glyphicon {
    font-size: 1.2em;
    position: absolute;
    right: 0px;
    top: 0px;
  }
}